BODY {	font-size: 100%;
	font-family: verdana, arial, sans-serif;
	color: #000066;
	background-color: #dddddd;
	margin: 0em;
	border: #000000 1px solid;
	padding: 0em; }


A { font-weight: bold; }
A:link { color: #000066; text-decoration: underline; }
A:visited { color: #660099; text-decoration: underline; }
A:hover { color: #3333cc; text-decoration: underline; }
A:active { color: #990033; text-decoration: underline; }

H1 { font-weight: bold; font-size: 200%;
	font-family: arial,helvetica,sans-serif ; text-align: center; }

H2 { font-weight: bold; font-size: 150%;
	font-family: arial,helvetica,sans-serif ; text-align: center; }

H3 { font-weight: bold; font-size: 120%;
	font-family: arial,helvetica,sans-serif; }

LI { padding: 7px 2px; }

.header { background-color: #ffffff; text-align: center;
	border-top: #ccddff 0.75em solid;
	border-bottom: #ccddff 0.75em solid; }

.header H1 { display: inline; }

.footer { background-color: #ffffff; text-align: center;
	border-top: #ccddff 0.75em solid;
	border-bottom: #ccddff 0.75em solid; 
	clear: both; }

.footer p { font-size: 75%; }

.menu {	float: left;
	width: 12em;
	font-size: 75%;
	background-color: #dddddd;
	border: #dddddd 0.5em solid; }

.menu A { display: block;
	border-right: #89a 2px solid; border-top: #fff 2px solid; border-left: #def 2px solid; border-bottom: #345 2px solid;
	padding: 10px 2px; text-decoration: none
}
.menu A:visited { display: block;
	border-right: #89a 2px solid; border-top: #fff 2px solid; border-left: #def 2px solid; border-bottom: #345 2px solid;
	padding: 10px 2px; text-decoration: none
}
.menu A:hover { display: block;
	border-right: #def 2px solid; border-top: #345 2px solid; border-left: #89a 2px solid; border-bottom: #fff 2px solid;
	padding: 10px 2px; text-decoration: none
}
.menu A:active { display: block;
	border-right: #89a 2px solid; border-top: #fff 2px solid; border-left: #def 2px solid; border-bottom: #345 2px solid;
	padding: 10px 2px; text-decoration: none
}

.article { 
	background-color: #ffffff;
	margin-left: 12em;
	padding: 2em;
	border-left: #000000 0.75em solid;
	border-top: #336699 0.75em solid; }

.article p { text-align: justify; }

.paral { }
.imgr { float: right; margin-left: 1em; margin-right: 1em; }

